codentropy.com

Home > Dpkg Error > Dpkg Error Processing Openoffice.org-hyphenation-en-us -configure

Dpkg Error Processing Openoffice.org-hyphenation-en-us -configure

Done Building tag database... You might want to run 'apt-get -f install' to correct these: The following packages have unmet dependencies: libreoffice-core : Depends: libreoffice-common (> 1:4.2.7) but it is not going to be installed J.M. "BostonPeng" HardinNow very happily running SolydKMy new Linux blog: Tux + MeIt's time for Dodgers baseball! Done Reading extended state information Initializing package states... this contact form

Unpacking replacement openoffice.org-impress ... Messages sorted by: [ date ] [ thread ] [ subject ] [ author ] More information about the Ubuntu-mozillateam-bugs mailing list Linux Mint Forums Welcome to the Linux Mint forums! Physically locating the server How does this latch relay work? Processing triggers for hicolor-icon-theme (0.13-1) ... https://bugs.launchpad.net/bugs/192401

Thanks Powered by vBulletin Version 4.2.2 Copyright © 2016 vBulletin Solutions, Inc. What precisely differentiates Computer Science from Mathematics in theoretical context? Selecting previously deselected package openoffice.org-bin. (Reading database ... 123541 files and directories currently installed.) Unpacking openoffice.org-bin (from .../openoffice.org-bin_1.1.2dfsg1-2_i386.deb) ...

After this operation, 43.6 MB of additional disk space will be used. Do you want to continue [Y/n]? (Reading database ... 74652 files and directories currently installed.) Preparing to replace openoffice.org-impress 2.0.2-2ubuntu12 (using .../openoffice.org-impress_2.0.3-6dapper2_i386.deb) ... Done Reading extended state information Initializing package states... Earlier in the month I uninstalled Libreoffice and installed Openoffice only To find out that I do not like open office no more.

Done Building dependency tree Reading state information... Top BostonPeng Level 5 Posts: 616 Joined: Mon Aug 02, 2010 8:50 am Location: Boston, MA Contact: Contact BostonPeng Website Re: Device Driver Manager - Help needed Postby BostonPeng » Mon Comments, suggestions anybody? more hot questions question feed about us tour help blog chat data legal privacy policy work here advertising info mobile contact us feedback Technology Life / Arts Culture / Recreation Science

LibreOffice locked up ans wouldn't let me use it, so I used the command: sudo apt-get purge libreoffice-core which it ran fine, and Libreoffice appeared to be gone for good. Copy and paste to your terminal for accuracy. Says file not found.ThanksDanIf you can wait a sec, I'll upload a new version Top zerozero Level 16 Posts: 6514 Joined: Tue Jul 07, 2009 2:29 pm Re: Device Driver Manager Very simple number line with points Is there a way to view and/or calculate the value of all utxo's?

dpkg - warning, overriding problem because --force enabled: trying to overwrite `/usr/share/myspell/dicts/hyph_en_US.dic', which is also in package openoffice.org-hyphenation Setting up openoffice.org-hyphenation-en-us (2.3-5) ... https://askubuntu.com/questions/548392/trying-to-fix-broken-dependancies-libre-office/722845 Done Correcting dependencies... Werner Hett werner.hett at gmail.com Fri Jun 25 14:10:11 UTC 2010 Previous message: [Bug 598516] [NEW] package flashplugin-nonfree 10.0.1.218 really9.0.262.0ubuntu1 failed to install/upgrade: Package is in a very bad inconsistent state Libre Office2Libre Office won't open0Libre office writer recovery failed0Libre office functionalities disappeared0Error in libreoffice directory after “sudo apt-get -f install” Hot Network Questions Why are so many metros underground?

y Preconfiguring packages ... weblink First one sudo apt-get purge openoffice* [email protected]:~$ sudo apt-get purge openoffice* [sudo] password for brand: Reading package lists... Rebuilding /usr/share/applications/bamf.index... danuvius:~# apt-get install openoffice.org Reading Package Lists...

and last one sudo apt-get install libreoffice Reading package lists... The information in this log helps me to debug the application.If you're a coder, and you'd like to pitch in, you can check the source at GitHub:https://github.com/linuxmint/device-driver-managerYou can look at the Be as specific as you can to describe it. http://codentropy.com/dpkg-error/dpkg-error-processing-python-apt-configure.html The following packages have unmet dependencies: libreoffice-core : Depends: libreoffice-common (> 1:4.2.7) but it is not installed libreoffice-help-en-us : Depends: libreoffice-l10n-en-us libreoffice-java-common : Depends: libreoffice-common but it is not installed libreoffice-l10n-en-gb

Done You might want to run 'apt-get -f install' to correct these. Topology and the 2016 Nobel Prize in Physics Proof of infinitely many prime numbers Contradiction between law of conservation of energy and law of conservation of momentum? Package openoffice.org-l10n-1.1.2 is not installed.

Done Building dependency tree Reading state information...

libreoffice share|improve this question asked Nov 11 '14 at 18:10 Brandd Newman 16319 More information is needed, like what version of Ubuntu you are using, and whether or not This package i think no longer supported by Ubuntu. Edit bug mail Other bug subscribers Subscribe someone else • Take the tour • Read the guide © 2004-2016 CanonicalLtd. • Terms of use • Contact Launchpad Support • Blog more stack exchange communities company blog Stack Exchange Inbox Reputation and Badges sign up log in tour help Tour Start here for a quick overview of the site Help Center Detailed

UbuntuCommunityAsk!DeveloperDesignDiscourseHardwareInsightsJujuShopMore ›AppsHelpForumLaunchpadMAASCanonical current community chat Ask Ubuntu Ask Ubuntu Meta your communities Sign up or log in to customize your list. Done Building dependency tree Reading state information... Done The following packages were automatically installed and are no longer required: libneon26 libmono-zeroconf1.0-cil libmono-cairo2.0-cil libavahi1.0-cil libdb4.4 librcc librcd Use 'apt-get autoremove' to remove them. http://codentropy.com/dpkg-error/dpkg-error-processing-gconf2-configure.html I had Pre-released updates and Unsupported updates selected.

Try 'apt-get -f install' with no packages (or specify a solution). Done Building dependency tree Reading state information... Top zerozero Level 16 Posts: 6514 Joined: Tue Jul 07, 2009 2:29 pm Re: Device Driver Manager - Help needed Postby zerozero » Mon Oct 15, 2012 6:43 am Code: Select After unpacking 2208kB disk space will be freed.

Top BostonPeng Level 5 Posts: 616 Joined: Mon Aug 02, 2010 8:50 am Location: Boston, MA Contact: Contact BostonPeng Website Re: Device Driver Manager - Help needed Postby BostonPeng » Mon Done Correcting dependencies... Try using -f. Rebuilding /usr/share/applications/bamf-2.index...

Then you can try installing Libre/OpenOffice again. Try using -f." So I tried sudo apt-get -f install, but I got this: Reading package List....Done Building dependency tree Reading state information... Top Schoelje Level 5 Posts: 784 Joined: Wed Jan 18, 2012 6:25 am Location: Netherlands Contact: Contact Schoelje Website Re: Device Driver Manager - Help needed Postby Schoelje » Mon Oct dpkg - warning, overriding problem because --force enabled: trying to overwrite `/usr/share/myspell/dicts/hyph_en_US.dic', which is also in package openoffice.org-hyphenation Setting up openoffice.org-hyphenation-en-us (2.3-5) ...

dpkg: error processing /var/cache/apt/archives/libreoffice-common_1%3a3.4.5-0ubuntu1_all.deb (--unpack): trying to overwrite '/usr/share/mime/packages/openoffice.org.xml', which is also in package openoffice.org-debian-menus 3.3-9556 No apport report written because MaxReports is reached already dpkg-deb: error: subprocess paste was killed What are the drawbacks of the US making tactical first use of nuclear weapons against terrorist sites? Not the answer you're looking for? Future WarthogApril 3rd, 2012, 09:54 PMYay!

If synaptic doesn't let you uninstall either, I have no suggestions.

Border